Max CVSS 7.5 Min CVSS 7.5 Total Count1
IDCVSSSummaryLast (major) updatePublished
CVE-2001-0836 7.5
Buffer overflow in Oracle9iAS Web Cache 2.0.0.1 allows remote attackers to execute arbitrary code via a long HTTP GET request.
17-10-2016 - 22:12 06-12-2001 - 00:00
Back to Top Mark selected
Back to Top